/*     98422 : 스크롤 블록/셀 슬라이드 js      */
.empty__98422__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__98422__ p{font-size:17px;font-weight:bold}
.empty__98422__ dl{margin:0;text-align:left;color:#333}
.empty__98422__ dt{margin-bottom:5px;font-size:14px}
.empty__98422__ dd{margin:0;font-size:13px}


/*     98596 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__98596__ {position:relative;}
.pm-slide_wide__98596__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__98596__ a {display:block;position:relative;border:none}
.pm-slide_wide__98596__ a img {border:none}
.pm-slide_wide__98596__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__98596__ .item {overflow:hidden;position:relative}
.pm-slide_wide__98596__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__98596__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__98596__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__98596__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__98596__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__98596__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__98596__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__98596__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__98596__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__98596__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__98596__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__98596__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__98596__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__98596__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__98596__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__98596__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__98596__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__98596__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__98596__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #000000;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__98596__ .owl-dots .owl-dot.active span,
.pm-slide_wide__98596__ .owl-dots .owl-dot:hover span {background:#000000}

.pm-slide_wide__98596__.empty__98596__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__98596__.build_edit_mode .item {display:none}
.pm-slide_wide__98596__.build_edit_mode .item img {width:100%}
.pm-slide_wide__98596__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__98596__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__98596__ .item .caption {bottom:50%}
	.pm-slide_wide__98596__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__98596__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__98596__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__98596__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__98596__ .item .caption {bottom:45%}
	.pm-slide_wide__98596__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__98596__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__98596__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__98596__ .owl-dots {top:55%}

	.pm-slide_arrow__98596__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__98596__ .item .caption {bottom:45%}
	.pm-slide_wide__98596__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__98596__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__98596__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__98596__ .owl-dots {top:55%}

	.pm-slide_arrow__98596__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__98596__ .item .caption {bottom:50%}
	.pm-slide_wide__98596__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__98596__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__98596__ .item .caption {bottom:55%}
	.pm-slide_wide__98596__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__98596__ .owl-dots {top:45%}
}

/*     101274 : 이미지 (비율형)      */
.img_ratio__101274__ {max-width:100%;vertical-align:top}
.img_ratio__101274__ * {box-sizing:border-box}
.img_ratio__101274__ a {display:block;vertical-align:top}
.img_ratio__101274__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101274__ img {width:auto}
}

/*     101276 : 이미지 (비율형)      */
.img_ratio__101276__ {max-width:100%;vertical-align:top}
.img_ratio__101276__ * {box-sizing:border-box}
.img_ratio__101276__ a {display:block;vertical-align:top}
.img_ratio__101276__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101276__ img {width:auto}
}

/*     101275 : 이미지 (비율형)      */
.img_ratio__101275__ {max-width:100%;vertical-align:top}
.img_ratio__101275__ * {box-sizing:border-box}
.img_ratio__101275__ a {display:block;vertical-align:top}
.img_ratio__101275__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101275__ img {width:auto}
}

/*     98433 : 블록 설정      */
.block_option__98433__ {display:table;width:100%}
.block_option__98433__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__98433__ {display:table;width:100%;padding: 0 58px;}
	.row__98433__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__98433__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__98433__ {height:700px;background-size:cover;background-attachment: fixed;}
}

/*     98434 : 타이틀 텍스트      */
.title__98434__ {font-size:0}
.title__98434__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__98434__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__98434__.style_top p {padding-top:10px}
.title__98434__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__98434__.style_right p {padding-right:14px}
.title__98434__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__98434__.style_bottom p {padding-bottom:12px}
.title__98434__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__98434__.style_left p {padding-left:14px}
.title__98434__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__98434__.style_circle1 p {padding-left:18px}
.title__98434__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98434__.style_circle2 p {padding-left:18px}
.title__98434__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98434__ p {font-size:40px}
	.title__98434__.style_top p:before {width:40px}
	.title__98434__.style_right p:before {height:40px}
	.title__98434__.style_bottom p:before {width:40px}
	.title__98434__.style_left p:before {height:40px}
}

/*     102302 : YouTube 동영상 플레이어      */
/* farm */
.farm__102302__ {display:table;width:100%}
.farm__102302__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__102302__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__102302__ .player-item,
.player__102302__ iframe,
.player__102302__ embed,
.player__102302__ object,
.player__102302__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__102302__.player-16by9 {padding-bottom:56.25%}
.player__102302__.player-4by3 {padding-bottom:75%}

/*     101252 : 이미지 (비율형)      */
.img_ratio__101252__ {max-width:100%;vertical-align:top}
.img_ratio__101252__ * {box-sizing:border-box}
.img_ratio__101252__ a {display:block;vertical-align:top}
.img_ratio__101252__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101252__ img {width:auto}
}

/*     101253 : 이미지 (비율형)      */
.img_ratio__101253__ {max-width:100%;vertical-align:top}
.img_ratio__101253__ * {box-sizing:border-box}
.img_ratio__101253__ a {display:block;vertical-align:top}
.img_ratio__101253__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101253__ img {width:auto}
}

